VPI_FUNCTIONS_TEXI =  \
	$(srcdir)/vpi/prsim.texi \
	$(srcdir)/vpi/to_prsim.texi \
	$(srcdir)/vpi/from_prsim.texi \
	$(srcdir)/vpi/prsim_cmd.texi \
	$(srcdir)/vpi/prsim_default_after.texi \
	$(srcdir)/vpi/prsim_sync.texi \
	$(srcdir)/vpi/prsim_set.texi \
	$(srcdir)/vpi/prsim_get.texi \
	$(srcdir)/vpi/prsim_watch.texi \
	$(srcdir)/vpi/prsim_mkrandom.texi \
	$(srcdir)/vpi/prsim_resetmode.texi

